Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 05:17:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I just want to let you know again that I am following up for my 22 Sar credit as i didnt get the set of 4 earrings i ordered last time. its been a week now.  this is the 4th time I raised it. called you customer care, sent a txt msg and I even email you and I received already my 2nd online shopping still the 22 Sar only so slow to refund. its your teams fault that they didnt put in my box.
I know its only 22sar but How can i trust an online shopping like that!

regards,
Janice

Sent from my iPhone

On 14 Apr 2021, at 2:10 PM, Centrepoint <[email-masked]> wrote:

We’d love to hear from you.

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239865463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9qNSwUo%2B4qt%2F9dPma2Wp677vc5krV0zCQZUoRLWNgCw%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239865463%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FE2GxILDR3TVvgQYzkM%2FNk%2FavVUvmdF26PC%2B4ghF5mQ%3D&reserved=0>         [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239875457%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mXlS1WcLhdZO78xk1qRRd6DZLWil4tHwYuzUZGJVyC0%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239875457%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J6K%2FBDS2hRYKBdv7p2ELckdsG%2FLQgsYCZHD9WE3Shs0%3D&reserved=0> Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239885452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KqxuQw5omhwwoR%2FbT%2BExmyAzPEL%2BkVK62TVLE5WjMJ8%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239885452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WftsS0xVCfkbR6xtBf92KPoeKlt0IiNucn%2BhYe6%2Fomo%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239895447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QbeWu%2F66hHE3%2FFi1go1e%2BXT%2BydkOiHO3JD6jWDdq4OA%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239895447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rlJBQOC7XEK11qSxb8WaqkF9%2BubUTq6QY8fXR80dTGQ%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239905447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IopaK9mtZwW0iJuI33eY95mHUT0XsdezmFHQjPIQY8E%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239905447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9P40dbE%2BRuXeFdiCDaG%2FCyYQvKNDLTy6iiSbNG2F%2B3w%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239905447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dUniLBJD8pIJB2%2FAUh5XScLYd3By7z8ZmL9NGurU%2Fe0%3D&reserved=0>
Your feedback is important to us.
Hi Janice Estrella, we'd be grateful if you could tell us what you think about the products you've just received.
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/KIMMIESILVERSilver-KIMMIESILVERSM-13220_01-150.jpg]
SHOEMART INTERNATIONAL
Steve Madden Women's Slip-On Glossy Dual Strap Sandals
Color: Silver
Size: 39
Quantity: 1
SAR 49
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162124229%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239915435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8Lj4jLkchIGGRExvO4VO0T8zrxichViQVbmgv9KuwPs%3D&reserved=0>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/TWOSS20EL2258CokMulticolour-TWOSS20EL2258CokSS20CP19820_01-150.jpg]
CENTREPOINT
Trendyol Floral Print Midi A-line Dress with Cap Sleeves and Belt
Color: Orange
Size: L
Quantity: 1
SAR 41
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162816483%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239915435%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yzV6fQdLE07IuZj9PrYtQHh29sIWdbI%2BsGh2Bs%2B3Jc0%3D&reserved=0>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3016783-U1-D-SKIRT-SPSUM19250119_01-150.jpg]
SPLASH
Sustainable Midi A-Line Skirt with Pocket and Slit Detail
Color: Blue
Size: 34
Quantity: 1
SAR 28
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161272946%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239925428%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GvHnlFtxizkHahTY2jNCrzpiUphFvLHyAUgAhJw1jDU%3D&reserved=0>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4539464-SENS2947-SP21231020_01-150.jpg]
SPLASH
Set of 4 - Beaded Stud Earrings with Pushback Closure
Color: Multicolour
Size: Free Size
Quantity: 1
SAR 22
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162858864%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239925428%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=017W29QX4vyKFwh%2B6LypSNX47Uz2CPhEn97ipgu3%2FPw%3D&reserved=0>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/NYLABLACKLEATHERBlack-NYLABLACKLEATHERSM-13220_01-150.jpg]
SHOEMART INTERNATIONAL
Steve Madden Women's Textured Slide Sandals with Metallic Accent
Color: Black
Size: 38
Quantity: 1
SAR 49
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161821532%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239935421%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fwNCGM5zYg29CfEBUDL8cBJHBUHNU7mLx%2Bayno%2BmtTM%3D&reserved=0>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/EMMIWHITEBlack-EMMIWHITESM-13220_01-150.jpg]
SHOEMART INTERNATIONAL
Steve Madden Women's Lace-Up Platform Canvas
Color: White
Size: 38
Quantity: 1
SAR 49
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161995130%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239935421%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AbVCp6Kg9L0T8t4Vx0eAopObScT9GfZYn1j%2BP90MVnU%3D&reserved=0>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/EMMIWHITEBlack-EMMIWHITESM-13220_01-150.jpg]
SHOEMART INTERNATIONAL
Steve Madden Women's Lace-Up Platform Canvas
Color: White
Size: 39
Quantity: 1
SAR 49
Write a review <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161995131%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239945415%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ym6gCsavpFMMTglwCjuBTyrXfm4WRESTK1XqYApwUys%3D&reserved=0>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239945415%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R91F6yhQl45kdHWDDp1s7lh11bzX7%2BPHlOirVL1BnV4%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239955415%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HGi%2BPk%2Fn3o84gfrzwolvtSqwsZ2SuiShhXBvYjJAEM4%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239955415%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7j9sXAHxyUJ%2B9D%2BfRkk81O0nb4kFJEuEiF%2F5CN7dJgU%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dproduct_feedback_SA_en&data=04%7C01%7C%7Cacc1710a1a96479b7b2508d8ff35e5fb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637539954239965405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=088LOLiHZpycmdb6pJG1rcFUltbXbCz1Zs6ECaktVok%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403220